<template>
  <template if:false={isLoading}>
    <c-yousign-submit-popup
      record-id={recordId}
      object-api-name={objectApiName}
      selected-files={selectedFiles}
      selected-contacts={selectedContacts}
      select-all-files-by-default={selectAllFiles}
      disable-file-selection={disableFileSelection}
    ></c-yousign-submit-popup>
  </template>
  <template if:true={isLoading}>Loading...</template>
</template>